#Application's name.
application.name=SIL ERP
#Login page's main title.
web.ui.login.login=Login
#Login page: Username label.
web.ui.login.username=Username
#Login page: Password label.
web.ui.login.password=Password
#Login page: Button's label.
web.ui.login.submit=Log in
#Product.
web.ui.product=Product
#Products (plural).
web.ui.products=Products
#Financial registry.
web.ui.registry=Registry
#Documents.
web.ui.property.documents=Documents
